### Name: GOmnplot
### Title: A function to plot by group means against each other.
### Aliases: GOmnplot KEGGmnplot
### Keywords: manip

### ** Examples

  if(require("hgu95av2") ) {
      data(eset)
      KEGGmnplot("04810", eset, eset$cov1, data="hgu95av2")
  }




